# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-enter-tex
pkgbase = mingw-w64-enter-tex
xdata = pkgtype=pkg
pkgver = 3.49.0-1
pkgdesc = TeX/LaTeX text editor (mingw-w64)
url = https://gitlab.gnome.org/World/gedit/enter-tex
builddate = 1774202796
packager = CI (msys2/msys2-autobuild/5687451b/23409029419)
size = 3943201
arch = any
license = spdx:GPL-3.0-or-later
replaces = mingw-w64-x86_64-gnome-latex
replaces = mingw-w64-x86_64-latexila
conflict = mingw-w64-x86_64-gnome-latex
provides = mingw-w64-x86_64-gnome-latex
depend = mingw-w64-x86_64-gdk-pixbuf2
depend = mingw-w64-x86_64-gettext-runtime
depend = mingw-w64-x86_64-glib2
depend = mingw-w64-x86_64-gsettings-desktop-schemas
depend = mingw-w64-x86_64-gspell
depend = mingw-w64-x86_64-gtk-update-icon-cache
depend = mingw-w64-x86_64-gtk3
depend = mingw-w64-x86_64-libgedit-amtk
depend = mingw-w64-x86_64-libgedit-gtksourceview
depend = mingw-w64-x86_64-libgedit-tepl
depend = mingw-w64-x86_64-libgee
depend = mingw-w64-x86_64-pango
makedepend = git
makedepend = mingw-w64-x86_64-glib2
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-desktop-file-utils
makedepend = mingw-w64-x86_64-itstool
makedepend = mingw-w64-x86_64-meson
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-gobject-introspection
makedepend = mingw-w64-x86_64-gtk-doc
makedepend = mingw-w64-x86_64-vala
